
TYPO3.Flow - Bug # 27655

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Persistence
Created: 2011-06-22 Assigned To: Karsten Dambekalns
Updated: 2011-09-07 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: The differing names for basically the same persistence options are confusing
Description

path and host for Doctrine, dataSourceName for the Generic persistence, and probably some more.

History
#1 - 2011-07-06 16:36 - Karsten Dambekalns
- Target version changed from 1230 to 1.0 beta 1

#2 - 2011-08-04 08:15 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1.0 beta 2

deferring to a later version...

#3 - 2011-09-07 17:04 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

The generic PDO backend is gone, so are it's options. The host/path confusion has been solved as well. Considering this resolved.
